<div class="hana-conversation-part hana-conversation-part-admin hana-conversation-part-last" data-isodate="<%= isodate %>" data-msgid="<%= msgid %>">
    <div class="hana-comment-container hana-comment-container-admin hana-quickreply" style="padding-left: 0px; max-width: 100%">
        <% ha_.each(quicks,function(quick) { %>
            <div class="hana-btn-retry hana-quickreply-action hana-pointer" style="background-color: <%= background %>; color: <%= colorcontent %>" data-payload="<%= quick.payload %>"><%= quick.title %></div>
        <%  }); %>
    </div>
</div>